Computer Security
[EN] securityvulns.ru no-pyccku


Oracle Jinitiator ActiveX buffer overflow
Published:13.09.2007
Source:
SecurityVulns ID:8140
Type:client
Threat Level:
6/10
Description:Multiple stack based buffer overflows.
Affected:ORACLE : Jinitiator 1.1
CVE:CVE-2007-4467 (Multiple stack-based buffer overflows in the Oracle JInitiator ActiveX control (beans.ocx) 1.1.8.16 and earlier allow remote attackers to execute arbitrary code via unspecified "initialization parameters.")
Original documentdocumentIntegrigy Security Alerts, Oracle Jinitiator 1.1.8 Vulnerabilities CVE-2007-4467 - Additional Information (13.09.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod